## exsltexports

exsltexports - macros for marking symbols as exportable/importable.

Author(s):

## Synopsis

    #define EXSLTCALL;
    #define EXSLTPUBFUN;
    #define EXSLTPUBLIC;
    #define EXSLTPUBVAR;
    #define LIBEXSLT_PUBLIC;

## Description

## Details

### Macro EXSLTCALL

    #define EXSLTCALL;

Macro which declares the calling convention for exported functions

### Macro EXSLTPUBFUN

    #define EXSLTPUBFUN;

Macro which declares an exportable function

### Macro EXSLTPUBLIC

    #define EXSLTPUBLIC;

Macro which declares a public symbol

### Macro EXSLTPUBVAR

    #define EXSLTPUBVAR;

Macro which declares an exportable variable

### Macro LIBEXSLT_PUBLIC

    #define LIBEXSLT_PUBLIC;